<?

$koll = mysql_result(mysql_query("SELECT COUNT(*) FROM `comm`",$db), 0);

$k_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `comm` where `time` > '$ftime' ",$db), 0);

if ($k_new > 0) $k_new = '<font color="red"><b>+' . $k_new . '</b></font>'; else $k_new = null;

echo '(' . $koll . ') ' . $k_new;

?>